/**font mixin style weight size lineheight fontfamily**/
@import url('https://fonts.googleapis.com/css?family=Trirong:400&subset=thai');
body,
#Options blockquote {
  font-family: Trirong, sans-serif, Helvetica Neue, Helvetica, Arial;
  font-size: 32px;
}
#nav-menu {
  /** เซ็ทเพื่อไม่ให้เมนูตกลงมาจากเฮดเดอร์ **/
  padding-top: 0px;
}
/** id 10001 **/
.navbar-default {
  background: linear-gradient(to bottom, #F48FB1 10%, #F48FB1 25%);
  color: #606778;
  border-color: #F48FB1;
  border-width: 0px;
  -webkit-border-radius: 48px;
  -moz-border-radius: 48px;
  border-radius: 48px;
  border-style: none;
  padding: 0px;
  margin-left: 51px;
  margin-right: 51px;
  margin-top: 51px;
  margin-bottom: 51px;
  height: 506.6px;
  text-shadow: -40px -40px 0px #260C05;
  box-shadow: -2px -2px 13px #D2D2D2;
}
@media (max-width: 767px) {
  .navbar-default {
    height: auto;
  }
}
/** id 10002 **/
.navbar-default #main-navigation > li a {
  padding: 139px 100px 100px 100px;
}
.navbar-default li a,
.navbar-default .navbar-nav > .open > a {
  color: #000000 !important;
  text-shadow: 0px 1px 0px #000000;
  background: transparent;
  font: normal normal 30px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
}
.navbar-default li a:hover,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default li a:focus,
.navbar-default .navbar-nav > .open > a:focus {
  color: hsl(0, 0%, 60%) !important;
}
.dropdown-menu {
  background-color: #F48FB1;
}
.dropdown-menu li > a {
  color: #000000 !important;
  text-shadow: 0px 1px 0px #000000;
  background: transparent;
  font: normal normal 30px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  padding: 15px 20px !important;
}
.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus {
  background-color: hsl(339.8019802, 82.11382114%, 40%) !important;
  color: hsl(0, 0%, 20%) !important;
}
/**10003**/
.form-control {
  color: #333;
  background-color: #CDE2E5;
  border-color: #CCC;
  border-width: 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-style: solid;
  font: normal bold 14px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 0px 0px 0px transparent;
  padding: 6px 12px;
}
/**10004**/
/**changing percentage to number**/
/**positive numbers**/
.pull-md-right form button {
  color: #333;
  background-color: #CDE2E5;
  border-color: #CCC;
  border-width: 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  border-style: solid;
  font: normal normal 19px / 1.42857143 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 0px 0px 0px transparent;
}
.pull-md-right form button:hover {
  background-color: hsl(187.5, 31.57894737%, 74.50196078%);
}
.pull-md-right form button:focus {
  background-color: hsl(187.5, 31.57894737%, 74.50196078%);
}
.pull-md-right form button:hover:focus {
  background-color: hsl(187.5, 31.57894737%, 74.50196078%);
}
/**10005 page font and background**/
body,
.media-body p,
.media-body .authors,
.media-body .lea,
.page_about p {
  color: #000000;
  font: normal normal 23px / 1.5 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 26px 7px 33px #FAF4EB;
}
body {
  background: linear-gradient(to top left, #24201E 7%, #FAFAFA 7%);
}
/**10006 journal image **/
.homepage-image > img {
  border-color: #FFFDF8;
  border-width: 33px;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  border-style: ridge;
  padding: 100px;
}
/**10007 content font**/
.journal-description > p {
  color: #000000;
  font: normal normal 23px / 2 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: -28px -24px 35px #FAFAFA;
  margin: 2px;
}
/**10008 topic font**/
.media .page-header h2,
.page-header h1,
.page-header h2,
.page-header,
h3,
small,
.page_about h3,
h2 small {
  color: #8B4513;
  text-shadow: -17px -9px 23px #FAFAFA;
}
.media .page-header h2,
.page-header h1,
.page-header h2,
.page-header,
h3,
h2 {
  font: normal normal 36px / 2 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
}
.page-header {
  background-color: #EEEEEE;
  border-color: #FFCDFC undefined undefined undefined;
  border-width: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-style: none;
  padding: 0px;
  margin: 0px;
}
/**10009 logo**/
@media (min-width: 768px) {
  .navbar-brand-logo {
    height: 100%;
  }
}
.navbar-brand-logo img {
  max-height: 100%;
  height: 278px;
  width: auto;
}
.navbar-form {
  margin-top: 122px;
}
/**10010 hyperlink**/
.media-heading a,
.issue a,
.page_about a,
.pkp_block a {
  color: #000000;
  font: normal bold 24px / 1.5 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: -29px 26px 0px #FAFAFA;
  padding: 0px;
}
.media-heading a:hover,
.issue a:hover,
.page_about a:hover,
.pkp_block a:hover {
  color: #000000;
}
.media-heading a:focus,
.issue a:focus,
.page_about a:focus,
.pkp_block a:focus {
  color: #000000;
}
/**10011**/
.media-body p,
.media-body .authors,
.media-body .lead {
  color: #303030;
  font: normal normal 22px / 1.5 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: -35px -31px 16px undefined;
  padding: 0px;
  margin: 0px;
}
/**10012**/
.heading .thumbnail,
.cover-image,
.media-left {
  background-color: #ffffff;
  border-color: #ddd;
  border-width: 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  border-style: ridge;
  padding: 6px;
}
/**10013**/
/**changing percentage to number**/
/**positive numbers**/
/**changing percentage to number**/
/**positive numbers**/
.btn-group .btn-primary,
.current_issue .btn-primary,
.download .btn-primary {
  background-color: #FFCCFF;
  border-color: #FAFAFA;
  border-width: 6px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-style: double;
  padding: 28px;
  color: #000000;
  font: normal normal 14px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 11px 10px undefined #FAFAFA;
}
.btn-group .btn-primary:hover,
.current_issue .btn-primary:hover,
.download .btn-primary:hover {
  background-color: hsl(300, 100%, 79.6%);
  color: hsl(0, 0%, 0%);
}
.btn-group .btn-primary:focus,
.current_issue .btn-primary:focus,
.download .btn-primary:focus {
  background-color: hsl(300, 100%, 79.6%);
  color: hsl(0, 0%, 0%);
}
.btn-group .btn-primary:hover:focus,
.current_issue .btn-primary:hover:focus,
.download .btn-primary:hover:focus {
  background-color: hsl(300, 100%, 79.6%);
  color: hsl(0, 0%, 0%);
}
/**10014**/
aside .pkp_block {
  background-color: #EEEEEE;
  border-color: #ddd #ddd #ddd #ddd;
  border-width: 20px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  border-style: none;
  margin: 9px;
  box-shadow: 11px -20px 26px undefined;
  padding: 9px;
}
.pkp_block .content {
  padding: 0px;
}
.pkp_block .content > .content,
.block_information .content {
  padding: 0px 0px 10px 0px;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
}
.pkp_block .title {
  background-color: #969696;
  color: D75C0D;
  border-bottom: 20px none #ddd;
  font: normal normal 18px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: -5px 0px 10px undefined;
  -webkit-border-radius: 0px 0px 0px 0px;
  -moz-border-radius: 0px 0px 0px 0px;
  border-radius: 0px 0px 0px 0px;
  margin: 0px -9px 10px -9px;
}
.pkp_block ul li {
  background-color: transparent;
  border-style: none;
  border-color: #ddd #ddd #ddd #ddd;
  border-top: 20px none #ddd;
  border-bottom: 0px;
}
.pkp_block ul li:last-child {
  border-top: 20px none #ddd;
  border-bottom: 20px none #ddd;
}
/**10015 lead หัวข้อวารสาร**/
.current_issue .lead {
  color: #333;
  font: normal bold 26px / 1.4 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 0px 0px 0px #54483E;
  padding: 6px;
  margin: 0px;
}
/**10016**/
.navbar-default #navigationUser > li a {
  color: #91C9FF;
  font-style: normal;
  font-weight: bold;
  font-size: 8px;
  line-height: 1.7;
  text-shadow: 40px 40px 50px undefined;
  padding: 20px;
}
.navbar-default #navigationUser > li a:hover,
.navbar-default #navigationUser > li a:focus {
  color: hsl(209.45454545, 100%, 40%) !important;
}
/**10017**/
.date,
.media-body .date {
  color: #777777;
  text-shadow: 0px 0px 0px transparent;
  padding: 0px;
  font: normal normal 12px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
}
/**10018**/
.breadcrumb {
  background-color: #f5f5f5;
  border-color: #ddd #ddd #ddd #ddd;
  border-style: solid solid solid solid;
  border-width: 0px 0px 0px 0px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  margin: 0px 0px 20px 0px;
  padding: 8px 15px 8px 15px;
}
/**10019*/
.panel {
  background-color: #FFFFFF;
  border-color: #ddd #ddd #ddd #ddd;
  border-width: 1px 1px 1px 1px;
  -webkit-border-radius: 4px 4px 4px 4px;
  -moz-border-radius: 4px 4px 4px 4px;
  border-radius: 4px 4px 4px 4px;
  border-style: solid solid solid solid;
  margin: 0px 0px 4px 0px;
  box-shadow: 0px 0px 0px transparent;
  padding: 0px 0px 0px 0px;
}
.panel-default > .panel-heading {
  background-color: #a1a1a1;
  color: #333;
  border-color: #ddd #ddd #ddd #ddd;
  border-top-right-radius: 3px;
  border-top-left-radius: 3px;
  font: normal normal 18px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
}
/**10020**/
.breadcrumb .active {
  color: #777;
  font: normal normal 18px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 0px 0px 0px transparent;
}
/**10021**/
footer[role="contentinfo"] {
  background-color: #eee;
  border-color: #eee;
  border-style: solid;
  border-width: 0px 0px 1px 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  margin: 60px 0px 0px 0px;
  padding: 25px 25px 25px 25px;
  color: #333;
  font: normal normal 14px / 1 Trirong, Arial, Helvetica, Sans-serif, Geneva !important;
  text-shadow: 0px 0px 0px transparent;
}
